@import "../../../core/variables";

.container {
  display: inline-flex;
  align-items: center;
  margin: 0 $indent-xxs-inverse;

  position: relative;

  &:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    display: block;
    background: $color-gray-600;
  }
}

.item {
  padding: 0 $indent-xxs;
}